Package cloud-init

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See cloud-init in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • cloud-init-0.7.9-7.fc26
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

1 Python 3 only; 10 Released; 1 Mispackaged
Package Upstream Fedora
  policycoreutils (nonblocking)   M
  libselinux  
  pyserial (nonblocking)   bug (CLOSED EOL)
  python-configobj   bug (CLOSED ERRATA)
  python-jinja2  
  python-jsonpatch  
  python-oauthlib  
  python-prettytable  
  python-requests  
  python-six   bug (CLOSED CURRENTRELEASE)
  PyYAML  
  python3   🗹 bug (NEW)